.main-1 .content {
  display: flex;
}
.main-1 .map {
  position: relative;
}
.main-1 .map img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main-1 .map .c {
  position: absolute;
  top: 48%;
  left: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 30%;
  transform: translate(-50%, -50%);
}
.main-1 .map .c img {
  width: 4.25rem;
}
.main-1 .map .c p {
  font-size: 0.7rem;
  margin-top: 0.5rem;
  font-size: 0.6rem;
  color: #999;
  line-height: 1.4;
  text-align: center;
}
.main-1 .txt {
  flex: 1;
  padding: 3.5rem;
  background-color: #f9f9f9;
}
.main-1 .txt .name {
  padding-bottom: 1rem;
  border-bottom: 0.1rem solid #333;
}
.main-1 .txt .name p {
  font-weight: bold;
  color: var(--color-c1);
}
.main-1 .txt .name h6 {
  font-size: 1.6rem;
  line-height: 1.6;
}
.main-1 .txt .contact {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.main-1 .txt .item {
  display: flex;
  align-items: center;
  gap: 0.6rem;
  padding: 1.5rem 0;
  border-bottom: 1px solid #dcdcdc;
}
.main-1 .txt .item.span {
  grid-column: span 2;
}
.main-1 .txt .item .i {
  flex-shrink: 0;
  width: 2.7rem;
  height: 2.7rem;
  border-radius: 50%;
  border: 1px solid #333;
  background-color: #fff;
}
.main-1 .txt .item .i img {
  width: 50%;
}
.main-1 .txt .item .x p {
  font-size: 0.8rem;
  line-height: 1.6;
  color: #999;
}
.main-1 .r {
  width: 48%;
  padding: 3.5rem;
  background-color: #fff;
}
.main-1 .r .form {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
.main-1 .r .form .item {
  display: flex;
  align-items: center;
  padding-bottom: 1rem;
  border-bottom: 0.1rem solid #ddd;
}
.main-1 .r .form .item.span {
  grid-column: span 2;
}
.main-1 .r .form .item p {
  white-space: nowrap;
}
.main-1 .r .form .item p span {
  color: red;
}
.main-1 .r .form .item input {
  flex: 1;
  padding: 0 1rem;
}
.main-1 .r .form .item textarea {
  flex: 1;
  width: 100%;
  display: block;
  resize: none;
}
.main-1 .r .form .item button {
  width: 8.75rem;
  height: 3.2rem;
  color: #fff;
  background-color: var(--color-c1);
}
.wrap-tit {
  font-size: 2rem;
}
.wrap-tit::after {
  content: "";
  display: block;
  width: 3.6rem;
  margin-top: 0.5rem;
  border-bottom: 0.2rem solid var(--color-c1);
}
.wrap-tit.cen {
  text-align: center;
}
.wrap-tit.cen::after {
  margin: 0.5rem auto 0;
}
@media screen and (max-width: 768px) {
  .main-1 .content {
    flex-direction: column;
  }
  .main-1 .map {
    overflow: hidden;
  }
  .main-1 .map img {
    transform: scale(1.5);
  }
  .main-1 .map .c {
    width: 40%;
  }
  .main-1 .map .c img {
    width: 3rem;
  }
  .main-1 .txt {
    padding: 1rem;
  }
  .main-1 .txt .contact {
    grid-template-columns: 1fr;
  }
  .main-1 .txt .name {
    padding-bottom: 0.5rem;
  }
  .main-1 .txt .name h6 {
    font-size: 1.2rem;
  }
  .main-1 .txt .item .i {
    width: 2.4rem;
    height: 2.4rem;
  }
  .main-1 .txt .item.span {
    grid-column: unset;
  }
  .main-1 .r {
    width: 100%;
    padding: 2rem 1rem;
  }
  .main-1 .r .form {
    grid-template-columns: 1fr;
  }
  .main-1 .r .form .item.span {
    grid-column: span 1;
  }
  .main-1 .r .form .item button {
    width: 6rem;
    height: 2.5rem;
  }
  .wrap-tit {
    font-size: 1.4rem;
  }
}
